<?php

require_once '../../mainfile.php';

if( ! defined( 'XOOPS_TRUST_PATH' ) ) die( 'set XOOPS_TRUST_PATH into mainfile.php' ) ;
if (!defined('XDBMIGRATE_TRUST_PATH'))
  define('XDBMIGRATE_TRUST_PATH',XOOPS_TRUST_PATH.'/modules/xdbmigrate');
require_once XDBMIGRATE_TRUST_PATH.'/instruction.php';


